<?php
 date_default_timezone_set('America/Bogota');
 $fecsis=date("Y-m-d");
 $horasis=date("H:i:s");

 //datos del sistema
 include "seguridad.php" ;
	$vp_nompro="SAGA";
	$sql_codpro=mysqli_query($conseg,"select Id,Nombre,descripcion,version 
												from programa where Nombre='".trim($vp_nompro)."'");
	while($datos= mysqli_fetch_row($sql_codpro))//01
	{
	  $vr_codpro=$datos[0];
	  $nombreprograma=$datos[1];
	  $descripcion=$datos[2];
	  $version=$datos[3];
	}  
		  
?>